#wa-compbuttonv2-mbgod3ri8f2ekw {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:40px;color:#ffffff; background-color:#337ab7; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-mbgod3ri8f2ekw-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-mbgod3ri8f2ekw:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compsubpage-mbl43yyk4imbag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mbl43yyk4imbag>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mbl43yyk4imbag>.wa-container-vspacer {height:0px;}
#wa-comptext-mbgod3ri6gkijc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mbl426c44fuam0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mbgod3ri7u01i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mbgod3ri7u01i8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mbgod3ri7u01i8>.wa-container-vspacer {height:0px;}
#wa-container-mbl43yyj4zbtfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mbl43yyj4zbtfc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mbl43yyj4zbtfc>.wa-container-vspacer {height:0px;}
#wa-row-mbgod3ri3fjaps {margin:0px 0px;}
#wa-row-mbgod3ri3fjaps>div {padding: 0px 0px;}
#wa-row-mbgod3ri3fjbsg {margin:0px 0px;}
#wa-row-mbgod3ri3fjbsg>div {padding: 0px 0px;}
#wa-row-mbl426c44wommo {margin:0px 0px;}
#wa-row-mbl426c44wommo>div {padding: 0px 0px;}
#wa-row-mbl43yyj1wteuw {margin:0px 0px;}
#wa-row-mbl43yyj1wteuw>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-mbgod3ri3fjaps {margin:0px 0px;}
#wa-row-mbgod3ri3fjaps>div {padding: 0px 0px;}
#wa-row-mbgod3ri3fjbsg {margin:0px 0px;}
#wa-row-mbgod3ri3fjbsg>div {padding: 0px 0px;}
#wa-row-mbl426c44wommo {margin:0px 0px;}
#wa-row-mbl426c44wommo>div {padding: 0px 0px;}
#wa-row-mbl43yyj1wteuw {margin:0px 0px;}
#wa-row-mbl43yyj1wteuw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mbgod3ri3fjaps {margin:0px 0px;}
#wa-row-mbgod3ri3fjaps>div {padding: 0px 0px;}
#wa-row-mbgod3ri3fjbsg {margin:0px 0px;}
#wa-row-mbgod3ri3fjbsg>div {padding: 0px 0px;}
#wa-row-mbl426c44wommo {margin:0px 0px;}
#wa-row-mbl426c44wommo>div {padding: 0px 0px;}
#wa-row-mbl43yyj1wteuw {margin:0px 0px;}
#wa-row-mbl43yyj1wteuw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mbgod3ri3fjaps {margin:0px 0px;}
#wa-row-mbgod3ri3fjaps>div {padding: 0px 0px;}
#wa-row-mbgod3ri3fjbsg {margin:0px 0px;}
#wa-row-mbgod3ri3fjbsg>div {padding: 0px 0px;}
#wa-row-mbl426c44wommo {margin:0px 0px;}
#wa-row-mbl426c44wommo>div {padding: 0px 0px;}
#wa-row-mbl43yyj1wteuw {margin:0px 0px;}
#wa-row-mbl43yyj1wteuw>div {padding: 0px 0px;}
}
